Slackware 10.0 / 10.1 / 10.2 / 11.0 / 9.0 / 9.1 : gnupg (SSA:2007-066-01)

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New gnupg packages are available for Slackware 9.0, 9.1, 10.0, 10.1,
10.2, and 11.0 to fix security ramifications of incorrect gpg usage.

See also :

http://www.nessus.org/u?eea8dd99

Solution :

Update the affected gnupg package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N)

Family: Slackware Local Security Checks

Nessus Plugin ID: 24787 ()

Bugtraq ID:

CVE ID: CVE-2007-1263